.ucsf-blog-page .blogsidebar
{
    width: 35%;
    margin-right: .3%;
    float: left;
}

.ucsf-blog-page .content
{
    width:64.7%;
    float: right;
    background-color: #ffffff;
    min-height: 750px;
    padding: 50px;
    margin-bottom: 75px;
    padding-top:10px;
    padding-left:85px;
    padding-right:85px;
}

.ucsf-blog-page > .blog-info
{
    margin-bottom: 75px;
}

.ucsf-blog-page .blog-tittle
{
    width:100%;
    background-color: #ffffff;
    /*height: 225px;*/
    /*height:215px;*/
	padding: 55px 45px;
    display: block;
}

.ucsf-blog-page h1
{
    color: #000000;
    margin: 0;
}

.ucsf-blog-page .blog-tittle>h3
{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: lowercase;
    font-style: italic;
    color: #04A4CC;
    font-size: 2rem;
}

.ucsf-blog-page .email-form
{
    width: 100%;
    height: 200px;
    background-color: #13192f;
    padding-top: 25px;
    margin-bottom: 0;
}

.ucsf-blog-page .email-form strong{
    color: #ffffff;
    margin-left: 15%;
}

.ucsf-blog-page p.email-form
{
    padding-left: 13%;
    color: #ffffff;
}

.ucsf-blog-page input[type="email"]
{
    padding-left: 15px;
    height: 50px;
    width: 75%;
    display: block;
    margin: auto;
    border-radius: 5px;
    border: none;
}


.ucsf-blog-page input[type="submit"]
{
    font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    height: 50px;
    width:75%;
    display: block;
    margin: auto;
    border-radius: 5px;
    border:none;
    background-color: #f48033;
    color: #ffffff;
}

/************************ search bar ************************/
.ucsf-blog-page .search {
    position: relative;
    height: 80px;
    /*width: 282px;*/
    border: 0px;
    padding: 0px;
	margin-bottom: 3px;
}

.ucsf-blog-page .search-input {
    /* position: absolute; excluded 12/3/18 */
    top: 0;
    right: 25%;
    height: 80px;
    width: 100%; /* 12/3/18 was 50% */
    padding: 0px;
    padding-left: 20px;
    border: 0px;
    font-weight: bold;
    font-size: 1.5rem;
    background-color: #FFFFFF;
}

.ucsf-blog-page .search-input::-webkit-input-placeholder {
    color: #999;
}

.ucsf-blog-page .search-input:-moz-placeholder {
    color: #999;
}

.ucsf-blog-page .search-input::-moz-placeholder {
    color: #999;
}

.ucsf-blog-page .search-input:-ms-input-placeholder {
    color: #999;
}

.ucsf-blog-page .search-submit {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #ffffff;
    color: #f48033;
    height: 80px;
    padding: 0px;
    padding-top: 0px;
    border: 0px;
    width: 25%;
    /*vertical-align: middle;*/
}

.ucsf-blog-page .search-submit>.fa
{
    margin-left: 0px;
    /*font-size: 2.5em;*/
    top: 0;
    color: #f48033;
}

.ucsf-blog-page .categories-accordion,
.ucsf-blog-page .archive-accordion
{
	width: 100%; /* 12/3/18 was 75% */
	float: right;
}

@media (min-width: 992px) and (max-width: 1199.5px) {
    .archive-accordion .accordion-link,
    .categories-accordion .categories-link {
        font-size: 1.05rem; /* 12/3/18 was 1.3 */
    }
    .ucsf-blog-page .search-input{
        font-size: 1.05rem; /* 12/3/18 was 1.3 */
    }
}

/*********** responsive *********************/
@media (min-width: 0px) and (max-width: 991.5px) {
    .ucsf-blog-page .blogsidebar,
	.ucsf-blog-page .content,
	.ucsf-blog-page .categories-accordion,
	.ucsf-blog-page .archive-accordion
    {
        width: 100%;
    }
    .ucsf-blog-page .content
    {
        padding: 50px;
    }
    .ucsf-blog-page .search-input 
    {
        width: 75%;
    }
	
	.ucsf-blog-page .blog-tittle
	{
		text-align:center;
	}
}

@media (min-width: 320px) and (max-width: 380px) {
    .ucsf-blog-page .email-button{
        font-size: 1.2rem;
    }
    .ucsf-blog-page .email-input{
        font-size: 1.2rem;
    }
}
.posts-container article{
    -webkit-transition: all 420ms ease;
    -moz-transition: all 420ms ease;
    -ms-transition: all 420ms ease;
    -o-transition: all 420ms ease;
    transition: all 420ms ease;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px);
    opacity: 0;
}

.posts-container article.reveal{
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.load-more-button
{
    display: block;
    width: 200px;
    color: #666;
    background-color: transparent;
    border: none;
    font-size: 30px;
    margin: 0 auto;
    cursor: pointer;
}

.load-more-button span
{
    display: block;
}

.load-more-button .fa
{
    margin-left: 0;
    color: #666;
    top: 0;
}
.plus-button {
    width: 40px;
    height: 40px;
}
.text-load {
    margin-top: 8px;
    font-size: 10px;
    font-family: "Granjon",Arial, Helvetica, sans-serif;
    color: rgb(158, 160, 160);
    font-weight: bold;
}
.reveal h1{
    
    font-size:2em;
    font-weight: lighter;
    margin-top:1.3em;
}
.reveal p {
    margin-bottom: 1.5em;
}
.date {
    font-weight: 400;
    text-transform: lowercase;
    padding-top:.4em;
    padding-bottom:1.1em;
}
.continue-reading a {
    font-weight: 400;
}
.continue-reading {
    margin-bottom: 2.1em;
}
.continue-reading i {
    margin:.1em;
}
.return-to-blog{
    font-weight: 400;
}
h6#return-button{
    padding: 0;
    padding-top: 5rem;
}
.return-to-blog a .fa {
    color: #db9364;
    font-size: 2.6rem;
    margin-left: 0;
}
.return-to-blog a:hover {
    color: #178ccb;
}
.blog-info {
    margin-right:2.9em;
}
span.spinner {
    margin-top: .7em;
}
span.hidden{
    display: none;
}
img.hidden {
    display: none;
}
.load-more-button.load-more:focus {
    outline: none;
}
a.post-link {
    text-decoration: none;
    color:black;
}
